Bug 974242 - add weburl and apiurl to canldepin.conf during katello-configure
Summary: add weburl and apiurl to canldepin.conf during katello-configure
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Subscription Asset Manager
Classification: Retired
Component: katello-configure
Version: 1.3
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: rc
: ---
Assignee: Tom McKay
QA Contact: Tazim Kolhar
URL:
Whiteboard:
Depends On: 958177
Blocks: sam13-tracker 975925 995945
TreeView+ depends on / blocked
 
Reported: 2013-06-13 18:51 UTC by Og Maciel
Modified: 2016-04-26 00:55 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: 958177
: 975925 (view as bug list)
Environment:
Last Closed: 2013-10-01 10:56:32 UTC


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2013:1390 0 normal SHIPPED_LIVE Release 1.3 of Subscription Asset Manager 2013-10-01 14:43:14 UTC

Comment 1 Og Maciel 2013-06-13 18:52:08 UTC
This is to track the issue for SAM as it is fixed for Katello.

Comment 2 Tom McKay 2013-06-19 17:26:05 UTC
Branch: refs/heads/master
  Home:   https://github.com/Katello/katello-installer
  Commit: 63e692c3770426e4fb6b5829fc6e64e2d5de88b8
      https://github.com/Katello/katello-installer/commit/63e692c3770426e4fb6b5829fc6e64e2d5de88b8
  Author: Tom McKay <thomasmckay@redhat.com>
  Date:   2013-06-19 (Wed, 19 Jun 2013)

Comment 3 Bryan Kearney 2013-08-02 18:51:53 UTC
SNAP0 contains these bug fixes. Moving to ON_QA.

Comment 4 Tazim Kolhar 2013-08-07 09:26:49 UTC
VERIFIED :
# rpm -qa | grep katello
katello-selinux-1.4.4-2.el6sat.noarch
katello-candlepin-cert-key-pair-1.0-1.noarch
katello-certs-tools-1.4.2-2.el6sat.noarch
katello-common-1.4.3-5.el6sam_splice.noarch
katello-configure-1.4.4-2.el6sat.noarch
katello-cli-common-1.4.3-4.el6sat.noarch
katello-glue-elasticsearch-1.4.3-5.el6sam_splice.noarch
katello-headpin-all-1.4.3-5.el6sam_splice.noarch
katello-cli-1.4.3-4.el6sat.noarch
katello-glue-candlepin-1.4.3-5.el6sam_splice.noarch
signo-katello-0.0.10-2.el6sat.noarch
katello-headpin-1.4.3-5.el6sam_splice.noarch



# cat candlepin.conf 

candlepin.export.prefix.weburl=https://FQDN/sam/distributors?uuid=
candlepin.export.prefix.apiurl=https://FQDN/sam/api/distributors/


The candlepin.conf file contains the parameters with above values,

The system has --deployment=sam

Comment 6 errata-xmlrpc 2013-10-01 10:56:32 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHEA-2013-1390.html


Note You need to log in before you can comment on or make changes to this bug.